body {
	background-color: #ABA099;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: None;
	font-style: normal;
	font-weight: normal;
	color: #FFCCFF;
	text-decoration: none;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: None;
	font-style: normal;
	font-weight: normal;
	color: #FFCCFF;
	text-decoration: none;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: None;
	font-style: normal;
	font-weight: normal;
	color: #FFCCFF;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: None;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.category {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
}
.footertext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #372B27;
	padding-left: 10px;
}
.cakeimages {
	position: absolute;
	visibility: visible;
	height: 185px;
	width: 500px;
	overflow: hidden;
}
.tablebody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	padding: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #372B27;
	height: 180px;
	overflow: auto;
	position: absolute;
	visibility: visible;
	width: 350px;
}
.images {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	overflow: auto;
	position: absolute;
	visibility: visible;
	height: 185px;
	width: 470px;
}
.menubody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	padding: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #372B27;
	height: 190px;
	overflow: auto;
	position: absolute;
	visibility: visible;
	width: 740px;
}